/*
Theme Name: A1 Shuttles
Theme URI: 
Version: 1.4
Author URI: https://weave.co.nz
template: bb-theme
*/

/* menu collaspe */
@media all and (min-width: 992px) {
	.fl-shrink-header .fl-logo-img {
	    max-height: 86px !important;
	}
}

/* forms */

#input_2_13, #input_2_19, #input_5_13, #input_5_19 {
    width: 100%;
}

.gform_wrapper .gfield_time_ampm, .gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute {
    width: 33%;
    flex-direction: row;
    max-width: none !important;
}

.fl-node-5cbffacbf144e .uabb-gf-style .gform_wrapper .gfield select,
.fl-node-5cbec3dfd1eee .uabb-gf-style .gform_wrapper .gfield select {
	margin-bottom: 0px !important;
}

.gfield_time_ampm.ginput_container.ginput_container_time {
    font-size: 16px;
}

.fl-node-5cbffacbf144e .gform_wrapper .gfield .ginput_container select,
.fl-node-5cbec3dfd1eee .gform_wrapper .gfield .ginput_container select {
	padding-top: 14px;
	padding-bottom: 14px;
}

/* Forms */
h3.uabb-gf-form-title {
    color: #00365f;
}
.gform_wrapper .gfield_time_hour i {
    display: none;
}
body .gform_wrapper ul li.gfield {
    margin-top: 0!important;
    padding-top: 0;
}
.gform_wrapper .gsection {
    margin: 28px 16px 0px 0!important;
}
body .gform_wrapper ul li.gfield {
    margin-top: 5px;
    padding-top: 0;
}
.gform_wrapper li.gfield.field_description_below+li.gsection {
    margin-top: 20px!important;
    margin-bottom: 0px;
}

body .gform_wrapper .top_label div.ginput_container {margin-top: 0px !important;}

#input_5_16_5_container, #input_4_16_5_container, #input_3_16_5_container, #input_2_16_5_container {
    margin-right: -8px;
    padding-right: 8px;
}
li#field_5_20 label, li#field_5_20 i {
    display: none;
}
div.ginput_container_name span {
    display: block!important;
}
.gform_wrapper .gfield_checkbox li label, .gform_wrapper .gfield_radio li label {
    max-width: 100%!important;
}

/*
.fl-node-5cd8cb24222ce > .fl-row-content-wrap {
	box-shadow: 0px 0px 10px 0px #808080;
	z-index: 1;
}
*/


.gform_wrapper .gfield_time_ampm, .gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute {
    width: 20% !important;
    flex-direction: row;
}

@media all and (max-width: 768px) {
	.gform_wrapper .gfield_time_ampm, .gform_wrapper .gfield_time_hour, .gform_wrapper .gfield_time_minute {
    width: 50% !important;
}
}


.gform_wrapper .gfield_time_hour input[type="number"], .gform_wrapper .gfield_time_minute input[type="number"] {
    width: 100% !important;
}

.uabb-gf-style .gform_wrapper form .gform_bodycinput:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
	width: 100% !important;
}

.uabb-gf-style .gform_wrapper form .gform_body input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]) {
    width: 100% !important;
}

#field_2_20 {
	padding-top: 20px;
}

.gfield_label.gfield_label_before_complex {
    margin-bottom: 0px;
}


.a1-forms > .fl-row-content-wrap {
    box-shadow: 0px 0px 10px 0px #808080;
    z-index: 1;
}
/*
.a1-forms input[type=submit] {
    padding: 12px 28px;
    color: #fff;
}

.a1-forms .gform_wrapper {

}
.a1-forms .fl-row-content-wrap {
    background: #f7f7f7;
/* 	display: inline-block;
	z-index: 2;
}
*/

#benefits .fl-row-content-wrap {
    width: 100%;
    display: inline-block;
    padding-top: 300px;
    margin-top: -230px;
}

.fl-page-nav-wrap .navbar-nav li>a {
    color: #00365f;
    text-transform: uppercase;
    font-family: 'Frieght Sans Bold';
}
.gform_wrapper .gsection .gfield_label, .gform_wrapper h2.gsection_title, .gform_wrapper h3.gform_title {
    font-weight: 700;
    font-size: 1.25em;
    text-align: center;
    color: #28a9e1;
}
.gform_wrapper .gsection {
    margin: 0;
}
.gform_wrapper .gsection {
    border-bottom: none!important;
    padding: 0;
    margin: 28px 0;
    clear: both;
}
/* Footer */
.fl-module-interactive-banner-2.garden-boxes .fl-node-content .uabb-new-ib::before{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: '';
    opacity: 0;
    transition: opacity 0.35s, transform 0.35s;
    z-index: 1;
}
.fl-module-interactive-banner-2.garden-boxes .fl-node-content .uabb-new-ib:hover::before {
	opacity: 0.8;
}
.uabb-ib-effect-style14 .uabb-new-ib-desc::before {
    border: none;
    -webkit-transform: none;
    transform: none;
}
.uabb-new-ib {
    z-index: 1;
    cursor: default;
}
.uabb-ib-effect-style14 .uabb-new-ib-content {
    -webkit-transform: none;
    transform: none;
}
.uabb-ib-effect-style14 .uabb-new-ib-content, .uabb-ib-effect-style14 .uabb-new-ib-desc::before {
    opacity: 1;
    -webkit-transition: opacity .35s, -webkit-transform .35s;
    transition: opacity .35s, transform .35s;
}
.garden-boxes .uabb-new-ib-content a.fl-button {
    font-size: 16px;
    text-transform: uppercase;
    border: 1px solid #ffffff;
    background-color: #ffffff;
	color: #0a584e;
	font-weight: 400;
    line-height: 16px;
    padding: 10px 20px;
    letter-spacing: 1.4px;
    z-index: 2;
}
.garden-boxes .uabb-new-ib-content a.fl-button:hover {
    background-color: #00365F!important;
}
.uabb-new-ib-content.uabb-text-editor.uabb-simplify:hover a.fl-button {
		background-color: #00365F!important;
	    border: 1px solid #ffffff;
		color: #ffffff;
}
/* Header */
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav>li>a {
    text-align: center;
}
/*
.fl-shrink-header {
    z-index: 9999!important;
}
*/
.fl-row-content-wrap {
    margin-top: 80px;
    margin-bottom: 20px;
}
input#input_1_5_1 {
	margin-bottom: 10px;
}
.fl-page-nav-wrap .navbar-nav li>a:hover, .fl-page-nav-wrap .navbar-nav li>a:focus {
    color: #01365f;
    border-bottom: 2px solid #29abe1;
    padding-bottom: 8px!important;
}
.fl-page-header .container {
    padding-left: 0;
    padding-right: 0;
}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle {
    background: #2baae3;
}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle * {
    color: #fff;
}
.fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle:hover, .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav .navbar-toggle:focus {
    background: #01365f;
}

/* General */
p strong {
    font-family: 'Frieght Sans Bold';
}
.fl-rich-text ul, .fl-rich-text li{
 	padding: 0; margin: 0; list-style: none; 
}
.fl-rich-text li {margin-left: 3em;}
.dark .fl-rich-text li::before {
    content: '\f058';
    font-family: 'Font Awesome 5 Free';
    margin-left: -1.5em;
    color: #00365f;
		border:0;
    background: #2aaae2;
    border-radius: 100px;
    margin-right: 15px;
}
.light .fl-rich-text li::before {
    content: '\f058';
    font-family: 'Font Awesome 5 Free';
    margin-left: -1.5em;
    color: #2baae3;
    border: 0;
    background: #000;
    border-radius: 100px;
    margin-right: 15px;
}
/* Inner Pages */
.fl-testimonial p {
    color: #000!important;
}

@media all and (max-width: 767px) { 
.a1-forms > .fl-row-content-wrap {
    box-shadow: none;
}

.fl-node-5cbd2b7be5b5e .uabb-gf-style .gform_wrapper form .gform_body input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .fl-node-5cbd2b7be5b5e .gform_wrapper textarea, .fl-node-5cbd2b7be5b5e .gform_wrapper .gfield .ginput_container select, .fl-node-5cbd2b7be5b5e .gform_wrapper .ginput_container_select .chosen-container-single .chosen-single { width: 100% !important;
}

.fl-node-5cd3960771cf8 .uabb-gf-style .gform_wrapper form .gform_body input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .fl-node-5cd3960771cf8 .gform_wrapper textarea, .fl-node-5cd3960771cf8 .gform_wrapper .gfield .ginput_container select, .fl-node-5cd3960771cf8 .gform_wrapper .ginput_container_select .chosen-container-single .chosen-single {     width: 100% !important;
}

.fl-node-5cbec3dfd1eee .uabb-gf-style .gform_wrapper form .gform_body input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]), .fl-node-5cbec3dfd1eee .gform_wrapper textarea, .fl-node-5cbec3dfd1eee .gform_wrapper .gfield .ginput_container select, .fl-node-5cbec3dfd1eee .gform_wrapper .ginput_container_select .chosen-container-single .chosen-single { width: 100% !important;
}

}

#input_2_20_1, #input_2_20_2, #input_2_21_1, #input_2_21_2,
#input_6_20_1, #input_6_20_2, #input_6_21_1, #input_6_21_2,
#input_5_20_1, #input_5_20_2, #input_5_21_1, #input_5_21_2 {
    font-size: 30px;
    text-align: center;
    padding: 10px;
}